2 a nice job a_nice_job 于 2016.02.28 16:12 提问

vs2013运行刚创建的cocos2dx3.1出现错误

图片说明

C:\Program Files (x86)\Microsoft SDKs\Windows\v7.1A\include\winreg.h(541): fatal error RC10056:
这个错误怎么解决?求大神指点

1个回答

lenovo20142018
lenovo20142018   2016.02.28 20:24

百度木头人,上面去看看

a_nice_job
a_nice_job 什么是木头人?方便发个链接么,感激不尽。。
2 年多之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!
其他相关推荐
VS2013建立Qt程序错误处理
debug出现以下错误 右击项目,properties->C/C++ 中Debug Information Format 选择 Program Database(/Zi) Linker->Debugging 中选择Generate Debug Info 选择 Yes(/DEBUG)
新建maven项目后,出现错误
新建maven项目后,出现错误
AndroidStudio刚安装完新建项目之后就报错无法运行
因为google宣布将专注于AndroidStudio而不再支持eclipse,所以从现在起开始转到AndroidStudio,但是刚安装完新建了一个项目想测试一下运行效果的,结果项目报错无法运行。百度了一下发现出现这个错误的人挺多的。错误代码如下:Gradle sync failed: Plugin is too old, please update to a more recent versio
VS2013出错的解决方法
进入到vs2013安装目录【打开文件位置】,执行devenv.exe  /resetuserdata
cocos2dx3.1.6配置到VS2013并编辑c++项目
配置环境 下载cocos2dx3.1.6: 链接: https://pan.baidu.com/s/1b8FxDk 密码: 5wa4 下载vs2013: 链接: https://pan.baidu.com/s/1eRSke8i 密码: sybm cocos下载解压就好了, 安装好vs2013(一路next); 有的可能会报错: 下载安装: 链接: https://pan.ba...
关于在eclipse中新建android项目后出现错误
本人最近开始学习android开发。但是一新建项目就发生了错误。当时很奇怪,以为是eclipse等工具的问题,于是下载了新版本的eclipse、ADT和SDK,但仍然无法解决。最近了老师讲的课,发现原来是插件的一些bug。 解决方法:打开AndroidManifest.xml,随便输入一个空格,然后保存一下就好了。 可能这个问题困扰着不少像我这样的新人,希望通过这篇文章可以帮助到有类似问题的朋友
vs2013+Xamarin F5提示部署不错误
vs2013+Xamarin环境搭建完成后,按F5运行,提示出现部署错误,是否继续。 如果点击继续,则提示MonoDroid does not support running the previous version.  Please ensure your solution builds before running or debugging it.
关于VS2013 项目编译时,出现C1083的错误
最近在新安装一台工控机系统后,安装了VS2013软件。电脑系统win7.打开一项目后,提示错误
初学者使用vs2013编译c语言程序遇到问题及解决办法。
初学者用vs2013编译c语言程序遇到问题以及解决办法。
VS2013+cocos2dx3.13.1+lua游戏制作笔记 ——创建项目(二)
Cocos2dx创建项目其实很简单,下载下来的压缩包中自带了用Python写的自动创建项目脚本。所以,要创建Cocos2dx项目还要安装Python解析的环境。跟装Java环境包差不多。         1、https://www.python.org/官网下载Python。网上很多文章说只能用2.7版本的,我了没多想,也没去试3.5版的到底能不能用。直接下了个 2.7的,后来证明2.7确实是可